body{ margin:0 auto;background-image:url(../jpg/bg.webp); background-repeat:repeat-x; font-family:Arial,"宋体";}
table{margin:0 auto;}
div{ margin:auto;}
.input{ margin:0; padding:0; height:18px; line-height:16px; font-size:12px;}
select{ height:25px; line-height:25px; font-size:12px;}
#w_bg{ width:100%; background-color:#FFFFFF;}
.12black{font-family:Arial,"宋体"; font-size:12px; color:#000000; }
.pub{font-family:Arial,"宋体"; font-size:12px; color:#507A83;}
.b_tittle{font-family:Arial,"宋体"; font-size:12px; color:#85839A; font-weight:bold; line-height:24px;}
.b_tittle14{font-family:Arial,"宋体"; font-size:14px; color:#85839A; font-weight:bold; line-height:24px;}
.tittle_line01{ background-color:#000000; height:1px;}
.tittle_line02{ background-color:#507A83; height:1px;}
.img{ border:1px solid #CECECE; background-color:#231815;}
.more{text-decoration:none; color:#0099FF; font-size:12px;}
.data{ color:#3F91D0; font-size:12px; font-weight:bold;}
.product_show_t{ color:#466168; font-size:14px; font-weight:bold;}
.img_border{ border:1px solid #D2D2D2; background-color:#ffffff;}
.link001{ font-family:Arial,"宋体"; color:##FF6600; line-height:23px; font-size:12px;}


#text img {width:expression(document.body.clientWidth>700?"700px":"auto"); max-width:700px; width:700px; overflow:hidden;}

/*首页搜索*/
.search_border{ border:1px solid #A5A3B6; background-color:#E1E8E8;}
.search_tittle{ font-size:12px; color:#507A83;}
.search_line{ background-color:#98ADB1;}

/*新闻列表*/
#link_news{ font-family:Arial,"宋体"; color:#000000; line-height:23px; font-size:12px;}
#link_news a{ font-family:Arial,"宋体"; color:#000000; line-height:23px; font-size:12px; text-decoration:none;}
#link_news a:hover{ font-family:Arial,"宋体"; color:#993300; line-height:23px; font-size:12px;}

/*产品类别列表*/
#inc_list{ font-family:Arial,"宋体";font-size:12px; width:398px; margin:auto; padding:0;}
#inc_list ul{ list-style:none; margin:0; padding:0;}
#inc_list ul li{ float:left;DISPLAY: block; line-height:23px; width:195px;}
#inc_list ul li a{ line-height:23px; text-decoration:none; color:#919191;}
#inc_list ul li a:hover{ line-height:23px; text-decoration:none; color:#993300;}


/*英文产品类别列表*/
#inc_list_en{ font-family:Arial,"宋体";font-size:12px; width:398px; margin:auto; padding:0;}
#inc_list_en ul{ list-style:none; margin:0; padding:0;}
#inc_list_en ul li{ float:left;DISPLAY: block; line-height:23px; width:390px;}
#inc_list_en ul li a{ line-height:23px; text-decoration:none; color:#919191;}
#inc_list_en ul li a:hover{ line-height:23px; text-decoration:none; color:#993300;}


/*导航菜单样式--------------------------开始*/

.menucontainer{background: #fff url(../gif/bgoff-2.gif) top left repeat-x; width:730px;}
.menu {float:left;font-family:Arial,"宋体"; width:730px; position:relative;font-size:12px;
background:url(../png/bgoff.webp) repeat-x; height:39px;}
.menu ul {padding:0;margin:0;list-style-type:none;float:left;position:relative;}
.menu ul li {float:left;position:relative;display:inline;}
.menu ul li a, .menu ul li a:visited {float:left;display:block;text-decoration:none;color:#000;width:auto;color:#fff;padding:0px 23px 0px 23px;line-height:39px;}
* html .menu ul li a, .menu ul li a:visited {width:auto;w\idth:auto;}
.menu ul li ul {display:none;}
.table {margin:0px;border-collapse:collapse;font-size:12px;}
.menu ul li:hover a {color:#fff;background:#ccc url(../png/bgon.webp) top left repeat-x;}
.menu ul li:hover ul {display:block;position:absolute;top:39px;margin-top:0px;left:0;width:100%;}
.menu ul li:hover ul li a {display:block;background:#D0D0D0;color:#000;height:auto;line-height:20px;padding:4px 16px 2px 16px;width:135px;}
.menu ul li:hover ul li a:hover {background:#A5A3B6;color:#fff;}

/*导航菜单样式--------------------------结束*/


/*产品导航菜单样式--------------------------开始*/

.menucontainer2{background: #fff url(../gif/bgon.gif) top left repeat-x; width:730px;}
.menu2 {float:left;font-family:Arial,"宋体"; width:730px; position:relative;font-size:12px;
background:url(../png/bgon.webp) repeat-x; height:39px;}
.menu2 ul {padding:0;margin:0;list-style-type:none;float:left;position:relative;}
.menu2 ul li {float:left;position:relative;display:inline;}
.menu2 ul li a, .menu2 ul li a:visited {float:left;display:block;text-decoration:none;color:#000;width:auto;color:#fff;padding:0px 26px 0px 26px;line-height:39px;}
* html .menu2 ul li a, .menu2 ul li a:visited {width:auto;w\idth:auto;}
.menu2 ul li ul {display:none;}
.table {margin:0px;border-collapse:collapse;font-size:12px;}
.menu2 ul li:hover a {color:#fff;background:#ccc url(../png/bgoff.webp) top left repeat-x;}
.menu2 ul li:hover ul {display:block;position:absolute;top:39px;margin-top:0px;left:0;width:100%;}
.menu2 ul li:hover ul li a {display:block;background:#D0D0D0;color:#000;height:auto;line-height:20px;padding:4px 16px 2px 16px;width:140px;}
.menu2 ul li:hover ul li a:hover {background:#A5A3B6;color:#fff;}

/*产品导航菜单样式--------------------------结束*/


/*滚动图片样式--------------------------开始*/

.blk_18 { overflow:hidden; zoom:1; font-size:9pt; width:880px; margin-top:8px; }
.blk_18 .pcont { width:820px; float:left; overflow:hidden; padding-left:5px; }
.blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-5px; }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton, .blk_18 .RightBotton { width:19px; height:135px; float:left; background:url(../gif/arrow_lr.gif) no-repeat; }
.blk_18 .LeftBotton { background-position: 0 0; margin:8px 5px 0; }
.blk_18 .RightBotton { background-position: 0 -135px; margin:8px 1px 10px 5px; }
.blk_18 .LeftBotton:hover { background-position: -21px 0; }
.blk_18 .RightBotton:hover { background-position: -21px -135px; }
.blk_18 .pl img { display:block; cursor:pointer; border:none; margin:1px auto 1px auto; }
.blk_18 .pl { width:130px; border:1px solid #231815; float:left; text-align:center; line-height:24px;  background:#231815;}
.blk_18 a.pl:hover { border:1px solid #996633; color:#5dacec; background:#231815; }

/*滚动图片样式--------------------------结束*/

/*底部样式*/
.line{ background-color:#ABAAAA; height:1px;}


/*链接公用*/
#link{ font-family:Arial,"宋体"; color:#000000; line-height:23px; font-size:12px;}
#link a{ font-family:Arial,"宋体"; color:#000000; line-height:23px; font-size:12px; text-decoration:none;}
#link a:hover{ font-family:Arial,"宋体"; color:#993300; line-height:23px; font-size:12px;}


#link01 a {text-decoration:none; color:#858484; font-size:12px; line-height:23px;}
#link01 a:hover {text-decoration:none; color:#993300; line-height:23px;}

#link02 a {text-decoration:none; color:#e4e3e3; font-size:12px;}
#link02 a:hover {text-decoration:none; color:#ff9900;}

#link03{text-decoration:none; color:#919191; font-size:12px;}
#link03 a {text-decoration:none; color:#919191; font-size:12px; line-height:23px;}
#link03 a:hover {text-decoration:none;font-size:12px;  color:#993300; line-height:23px;}

#link04{text-decoration:none; color:#ffffff;font-size:12px;}
#link04 a {text-decoration:none; color:#ffffff;font-size:12px;}
#link04 a:hover {text-decoration:none; color:red;font-size:12px;}
#link04a{text-decoration:none; color:red;font-size:12px;}

#link05{text-decoration:none; color:#0099FF;font-size:12px;}
#link05 a {text-decoration:none; color:#0099FF;font-size:12px;}
#link05 a:hover {text-decoration:none; color:#993300;font-size:12px;}

#link06{text-decoration:none; color:#ffffff;font-size:14px; background-color:#CDD3D8;}
#link06 a {text-decoration:none; color:#ffffff;font-size:14px;}
#link06 a:hover {text-decoration:none; color:#993300;font-size:14px;}

#link07{text-decoration:none; color:#507A83;font-size:14px; }
#link07 a {text-decoration:none; color:#507A83;font-size:14px;}
#link07 a:hover {text-decoration:none; color:#993300;font-size:14px;}

#link08 a {text-decoration:none; color:#ff6600; font-size:14px; line-height:23px;}
#link08 a:hover {text-decoration:none; color:#993300; line-height:23px;}

#link09{ font-family:Arial,"宋体"; color:#000000; line-height:23px; font-size:14px;}
#link09 a{ font-family:Arial,"宋体"; color:#000000; line-height:23px; font-size:14px; text-decoration:none;}
#link09 a:hover{ font-family:Arial,"宋体"; color:#993300; line-height:23px; font-size:14px;}